Money Services---->AFSC-->Return Upload panel - Bug #6407

| have created new web user & new return upload of today's date but in history it is showing one

more record of 2020 year . It should not shown
04/21/2023 12:17 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202304211319-paqgi.png

History

#1 - 04/21/2023 01:20 PM - priyanka Sharma
- File clipboard-202304211319-paqgi.png added

- Subject changed from | have created new web user & new return upload of today's date but in history it is showing one more record of 2020 year with
TBR resubmit comments. to | have created new web user & new return upload of today's date but in history it is showing one more record of 2020

year . It should not shown

- Description updated

#2 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#3 - 05/01/2023 04:44 PM - sunil gupta

data is coming from old records.

#4 - 05/01/2023 04:44 PM - sunil gupta

- Status changed from New to Resolved

data is coming from old records.

#5 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202304211216-gxsuo.png 159 KB 04/21/2023 priyanka Sharma
clipboard-202304211319-paqgi.png 157 KB 04/21/2023 priyanka Sharma
